*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
}

html{
    scroll-behavior: smooth;
    background-color: black;
}

:root{
    --text-color: #fff;
    --main-color: #ffffff1b;

    --h1-font: 5.5rem;
    --p-font: 1rem;
}

body{
    color: var(--text-color);
    /* background-color: #000000; */
}

header{
    position: fixed;
    width: 100%;
    top: 0;
    right: 0;
    z-index: 1000;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 32px 9%;
    transition: all .55s ease;
}

.logo{
    font-size: 35px;
    font-weight: 600;
    color: var(--text-color);
}

.navmenu{
    display: flex;
}

.navmenu a{
    display: flex;
    margin: 0 20px;
    color: var(--p-font);
    transition: all .6s;
}

.navmenu a:hover{
    transform: translateY(-5px);
    color: ghostwhite;
}

.nav-right{
    display: flex;
    align-items: center;
}

.nav-btn{
    display: inline-block;
    background: var(--main-color);
    border-radius: 16px;
    color: var(--text-color);
    padding: 12px 30px;
    font-size: var(--p-font);
    font-weight: 500;
    margin-right: 20px;
    transition: .5s;
}

.nav-btn:hover{
    background: var(--text-color);
    color: #101010;

}
#menu-icon{
    font-size: 42px;
    z-index: 10001;
    cursor: pointer;
    display: none;
}

.hero{
    position: relative;
    width: 100%;
    height: 100vh;
    /* background: linear-gradient(250.59deg, #161617 0%, #1f1f1f 28.53%, #000000 75.52%); */
    /* background: linear-gradient(250.59deg, #322c38 0%, #514e51 28.53%, #1c2137 75.52%); */

    /* SHADOW BG */
    background-image: url(Projects/The-Lost-Hospital-6.png);

    /* TLH trolley BG */
    /* background-image: url(Projects/The-Lost-Hospital-7.png); */
    
    display: flex;
    align-items: center;
    justify-content: space-between;
    grid-area: 30px;
}

section{
    padding: 0 17%;
}

.hero-img img{
    width: 100%;
    height: auto;
}

.hero-text span{
    color: #fff;
    font-size: 22px;
    letter-spacing: 5px;
}

.hero-text h5{
    font-size: 15px;
    font-weight: 400;
    color: var(--text-color);
    margin: 15px 0;
}

.hero-text h1{
    font-size: var(--h1-font);
    line-height: 1;
    margin: 0 0 35px;
}

.hero-text p{
    width: 100%;
    max-width: 500px;
    line-height: 32px;
    margin-bottom: 40px;
    font-size: var(--p-font);
}

.hero-text a{
    display: inline-block;
    padding: 13px 28px;
    background: var(--main-color);
    border-radius: 16px;
    color: var(--text-color);
    font-size: 15px;
    line-height: 1.3;
    border: 1px solid transparent;
    text-transform: uppercase;
    transition: all .5s;
}

.hero-text a:hover{
    transform: translateY(-8px);
    border: 1px solid var(--text-color);
    background: transparent;
}

.btn2{
    margin-left: 12px;
    background: transparent;
    border: 1px solid var(--text-color);
}

.hero-text a i{
    margin-left: 7px;
}


.images-box{
    position: absolute;
    bottom: 7%;
    right: 9%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    gap: 30px;
}

.box{
    padding: 10px 22px;
    background: var(--main-color);
    box-shadow: rgba(33, 35, 38, 0.1) 0px 30px 30px -4px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    border-radius: 12px;
    border: 0.5 solid transparent;
    transition: all 0.6s;
}

.box-img{
    height: 50px;
    width: 50px;
    object-fit: cover;
}

.box-img img{
    width: 100%;
    height: auto;
}

.box-text h5{
    font-size: 14px;
    font-weight: 500;
    color: var(--text-color);
}

.box-text a{
    font-size: 13px;
    color: #b0795b;
}

.box:hover{
    transform: translateY(-5px);
    cursor: pointer;
    border: 0.5px solid var(--text-color);
}

.social-icons{
    position: absolute;
    top: 50%;
    padding: 0 9%;
    transform: translateY(-50%);
}

.social-icons i{
    display: block;
    margin: 25px 0;
    color: var(--text-color);
    font-size: 25px;
    transition: all .6s;
}
.social-icons i:hover{
    transform: rotate3d(0, 0, 1, 360deg);
}

.scroll-btn{
    position: absolute;
    bottom: 7%;
    left: 9%;
}

.scroll-btn a{
    font-size: 15px;
    color: var(--text-color);
}

.scroll-btn i{
    height: 45px;
    width: 45px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 20px;
    color: var(--text-color);
    background: var(--main-color);
    margin-right: 6px;
    transition: all .6s;
}

.scroll-btn i:hover{
    background: var(--text-color);
    color: #101010;
}


@media (max-width: 1740px){
    header{
        padding: 15px 4%;
    }
    section{
        padding: 0 10%;
    }
    .social-icons{
        padding: 0 4%;
    }
    .images-box{
        right: 4%;
    }
    .scroll-btn{
        left: 4%;
    }
    .hero-img{
        display: none;
    }
}

@media (max-width: 1460px){
    :root{
        --h1-font: 4.5rem
    }
    .hero-img{
        display: none;
    }
}



@media (max-width: 1240px){
    .social-icons{
        display: none;
    }
    section{
        padding: 0 4%;
    }
}

@media (max-width: 1050px){
    .scroll-btn{
        display: none;
    }
    .images-box{
        display: none;
    }
    .logo{
        font-size: 26px;
    }
    .hero{
        height: 100%;
        display: flex;
        flex-wrap: wrap;
        gap: 2rem;
    }
    .nav-btn{
        padding: 8px 18px;
    }
    .hero-text a{
        padding: 8px 18px;
    }
    .hero-text{
        padding-top: 100px;
    }
    .hero-img{
        margin: 0 auto;
        position: relative;
        bottom: -10px;
        display: block;
    }
    :root{
        --h1-font: 3.8rem;
        --p-font: 15px;
    }
}


@media (max-width: 750px){
    #menu-icon{
        display: block;
        font-size: 32px;
    }
    .navmenu{
        position: absolute;
        width: 100%;
        height: 100vh;
        padding: 50px 30px;
        top: 0;
        bottom: 0;
        left: 100%;
        right: 0;
        display: flex;
        flex-direction: column;
        backdrop-filter: blur(32px);
        transition: all .6s ease-in-out;
    }
    .navmenu a{
        display: block;
        padding: 0;
        margin: 0px 0px 24px 0px;
        font-size: 1.5rem;
    }
    .navmenu.open{
        left: 0;
    }
}

@media (max-width: 470px){
    :root{
        --h1-font: 3.5rem;
        --p-font: 14px;
    }
    .hero{
        height: 100vh;

    }
    .hero-text h1{
       margin: 0 0 15px; 
    }
    .hero-text p{
        margin-bottom: 25px;
    }
}
@media (max-width: 400px){
    :root{
        --h1-font: 3rem;
        --p-font: 14px;
    }
}


/* ====================================================================================== */


.body{
    place-items: center;
    display: grid;
    background: linear-gradient(250.59deg, #000000 0%, #090909 28.53%, #070707 75.52%);
}

.row{
    width: 90%;
    max-width: 1170px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 50px;
    overflow-x: hidden;
    padding: 5rem 0;
}

.row .imgWrapper{
    overflow: hidden;
    border-radius: 15px;
}

.row .imgWrapper img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.75s;
}

.row .imgWrapper:hover img{
    transform: scale(1.1);
}

.row .contentWrapper{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 30px;
}

.row .contentWrapper span.textWrapper{
    display: block;
    font-size: 20px;
    text-transform: capitalize;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 15px;
    margin-bottom: 20px;
}

.row .contentWrapper span.textWrapper span{
    display: inline-block; 
    background: #383f47;
    width: 75px;
    height: 3px;
}

.row .contentWrapper h2{
    font-size: 40px;
    font-weight: 700;
    color: #ffffff;
    padding-bottom: 20px;
}

.row .contentWrapper p{
    font-size: 16px;
    line-height: 25px;
    padding-bottom: 25px;
}

.row .contentWrapper a{
    display: inline-block;
    text-decoration: none;
    background: #383f47;
    color: #fff;
    padding: 15px 40px;
    letter-spacing: 1px;
    user-select: none;
    border-radius: 12px;
    transition: all .6s;
}
.row .contentWrapper:hover a{
    transform: translateY(-7.5px);
    color: ghostwhite;
}

@media (max-width: 991px){
    .row{
        grid-template-columns: 1fr;
        grid-gap: 50px;
    }
    .row .contentWrapper{
        padding-left: 0;
    }
    
}
@media (max-width: 768px){
    .row{
        width: 90%;
    }
    .row .contentWrapper h2{
        font-size: 30px;
        padding-bottom: 20px
    }

    .row .contentWrapper p{
        font-size: 16px;
        line-height: 24px;
    }
}

@media (max-width: 575px){
    .row .contentWrapper span.textWrapper{
        font-size: 18px;
    }
    .row .contentWrapper h2{
        font-size: 25px;
    }

    .row .contentWrapper p{
        font-size: 15px;
        line-height: 22px;
    }
    .row .contentWrapper a{
        font-size: 15px;
        padding: 10px 20px;
    }
}



/*  ///////////// */

.devs{
    text-align: center;
    background: linear-gradient(250.59deg, #000000 0%, #090909 28.53%, #070707 75.52%);
    color: #fff;
    font-size: 40px;
}

.boxInfo{
    display: grid;
    justify-content: center;
    grid-template-columns:50% 50%;
    grid-template-rows: 450px;
    gap: 30px;
    background: transparent;
    color: white;
}
.txtF1{
    border: 20px;
    padding: 0 20px 0px 20px;
}
.txtF1 h2{
    font-size: 14px;
    margin-top: 10px;
    font-size: 15px;
}
.txtF2 table, tr, td{
    border: 1px solid white;
    border-collapse: collapse;
    padding: 5px;
    font-size: 13px;
}



/* --------------===============FOOTER============---------------- */

footer {
    position: fixed;
    bottom: 0;
}

@media (max-height:800px) {
    footer {
        position: static;
    }
    header {
        padding-top: 40px;
    }
}

.footer-distributed {
    background-color: #2d2a30;
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    font-size: 20px;
    padding: 120px 50px 110px 100px;
    margin-top: 80px;
    background-color: black;
}

.footer-distributed .footer-left, .footer-distributed .footer-center, .footer-distributed .footer-right {
    display: inline-block;
    vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left {
    width: 30%;
}

.footer-distributed h3 {
    color: #ffffff;
    font-size: 36px;
    margin: 0;
}


.footer-distributed h3 span {
    color: #383838;
}

/* Footer links */

.footer-distributed .footer-links {
    color: #ffffff;
    margin: 20px 0 12px;
}

.footer-distributed .footer-links a {
    display: inline-block;
    line-height: 1.8;
    text-decoration: none;
    color: inherit;
}

.footer-distributed .footer-company-name {
    color: #8f9296;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center {
    width: 35%;
}

.footer-distributed .footer-center i {
    color: #ffffff;
    font-size: 25px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    text-align: center;
    line-height: 42px;
    margin: 10px 15px;
    vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope {
    font-size: 17px;
    line-height: 38px;
}

.footer-distributed .footer-center p {
    display: inline-block;
    color: #ffffff;
    vertical-align: middle;
    margin: 0;
}

.footer-distributed .footer-center p span {
    display: block;
    font-weight: normal;
    font-size: 14px;
    line-height: 2;
}

.footer-distributed .footer-center p a {
    color: #92999f;
    text-decoration: none;
    font-size: 17px;
}

/* Footer Right */

.footer-distributed .footer-right {
    width: 30%;
}

.footer-distributed .footer-company-about {
    line-height: 20px;
    color: #92999f;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
}

.footer-distributed .footer-company-about span {
    display: block;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}

.footer-distributed .footer-icons {
    margin-top: 25px;
}

.footer-distributed .footer-icons a {
    display: inline-block;
    width: 35px;
    height: 35px;
    cursor: pointer;
    border-radius: 2px;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    line-height: 35px;
    margin-right: 3px;
}


@media (max-width: 880px) {
    .footer-distributed .footer-left, .footer-distributed .footer-center, .footer-distributed .footer-right {
        display: block;
        width: 100%;
        margin-bottom: 40px;
        text-align: center;
    }
    .footer-distributed .footer-center i {
        margin-left: 0;
    }
}       

/* ------------------BLOGS----------------- */

.blog{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-top: 60px;
    background: linear-gradient(250.59deg, #000000 0%, #090909 28.53%, #070707 75.52%);
}
.blog-container{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px 0px;
    flex-wrap: wrap;
}
.blog-box{
    width: 350px;
    margin: 25px;
    margin-bottom: 50px;
    transition: transform 1s ease;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .15);
}
.blog-box:hover{
    transform: scale(1.1);
}
.blog-img{
    width: 100%;
    height: auto;
}
.blog-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-top: 1px solid #ffffff;
}
.blog-text{
    padding: 10px 20px 20px 20px;
    display: flex;
    flex-direction: column;
}
.blog-text span{
    color: #ffffff;
    font-size: 0.9rem;
}
.blog-text .blog-title{
    font-size: 1.3rem;
    font-weight: 500;
    color: #ffffff;
    padding-top: 15px;
}
.blog-text .blog-title:hover{
    color: rgb(0, 0, 0);
    transition: all ease 0.3s;
}


/* BLOG RESPONSIVE */
@media (max-width: 1250px){
    .blog-box{
        width: 300px;
    }
}
@media (max-width: 1110px){
    .blog-box{
        width: 70%;
    }
}
@media (max-width: 550px){
    .blog-box{
        margin: 20px 10px;
        width: 100%;
    }
    .blog{
        padding: 20px;
    }
}